a:link {
    text-decoration: none;
}
.h1 {
    font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif; color: Black; font-size: 30px; font-style: italic; text-decoration:none;
}
.h1w {
    font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif; color: White; font-size: 30px; font-style: italic; text-decoration:none;
}
.h2 {
    font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif; color: Black; font-size: 50px; font-style: italic; text-decoration:none;
}
.h1c {
    font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif; color: Black; font-size: 10px; font-style: italic; text-decoration:none;
}
.h2c {
    font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif; color: Black; font-size: 25px; font-style: italic; text-decoration:none;
}
.pb {
    font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif; color: Black; text-decoration:none;
}
.pbl {
    font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif; color: Black; font-size: 30px; text-decoration:none;
}
.pbm {
    font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif; color: Black; font-size: 20px; font-style: italic; text-decoration:none;
}
.pwm {
    font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif; color: White; font-size: 20px; font-style:  text-decoration:none;
}	
.pym {
    font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif; color: Yellow; font-size: 20px; font-style: text-decoration:none;
}
.pbc {
    font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif; color: Black; text-decoration:none;
}
.pbcl {
    font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif; color: Black; font-size: 15px; text-decoration:none;
}
.pbcm {
    font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif; color: Black; font-size: 10px; font-style: italic; text-decoration:none;
}